polybori::UnaryOperatorTraits< ResultType(*)(ArgType)> Class Template Reference

`#include <TransformedIterator.h>`

## Public Types

typedef ResultType | result_type
typedef ArgType | argument_type

## Member Typedef Documentation

template<class ResultType , class ArgType >

typedef ArgType polybori::UnaryOperatorTraits< ResultType(*)(ArgType)>::argument_type

template<class ResultType , class ArgType >

typedef ResultType polybori::UnaryOperatorTraits< ResultType(*)(ArgType)>::result_type

The documentation for this class was generated from the following file:

- TransformedIterator.h